--- a/Cargo.toml
+++ b/Cargo.toml
@@ -19,8 +19,6 @@
 categories = ["os"]
 license = "MIT/Apache-2.0"
 repository = "https://github.com/lfairy/rust-errno"
-[target."cfg(target_os=\"dragonfly\")".dependencies.errno-dragonfly]
-version = "0.1.1"
 [target."cfg(unix)".dependencies.libc]
 version = "0.2"
 [target."cfg(windows)".dependencies.winapi]
